html {
    height: 100%;
    font-family: 'sans-serif' !important;
  }
  
  body {
    /*background-color: white;
    background-image: url('https://bdartscentre.co.uk/wp-content/uploads/2025/12/717A9066-1024x683.webp');
    background-size:cover;
    background-repeat: no-repeat;*/
    height: 100%;
    font-family: 'sans-serif';
    margin-top: 30px;
  }
#back {
    background-image: url('https://bdartscentre.co.uk/wp-content/uploads/2025/12/717A9066-1024x683.webp');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top;
    background-attachment: fixed;
    height: 80vh;
    width: 95vw;
    position: sticky;
}

.fixed {
    position:fixed;
    top:0;
    z-index: 1;
    width:100%;
    height:100%;
    background-repeat: repeat-x; 
}
.content {
    margin-top: 57px;
}
  
  .wrapper {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .wrapper .file-upload {
    height: 200px;
    width: 200px;
    border-radius: 100px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 4px solid #D21518;
    overflow: hidden;
    background-image: linear-gradient(to bottom, white 50%, #D21518 50%);
    background-size: 100% 200%;
    transition: all 1s;
    color: #D21518;
    font-size: 100px;
  }
  .wrapper .file-upload input[type=file] {
    height: 200px;
    width: 200px;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    cursor: pointer;
  }
  .wrapper .file-upload:hover {
    background-position: 0 -100%;
    color: white;
  }
  .centre {
    align-items: center;
    text-align: center;
  }
  

  @import url("https://rsms.me/inter/inter.css");
:root {
  --color-light: white;
  --color-dark: #212121;
  --color-signal: #D21518;
  --color-background: var(--color-light);
  --color-text: var(--color-dark);
  --color-accent: var(--color-signal);
  --size-bezel: .5rem;
  --size-radius: 4px;
  line-height: 1.4;
  font-size: calc(.6rem + .4vw);
  color: var(--color-text);
  background: var(--color-background);
  font-weight: 300;
  padding: 0 calc(var(--size-bezel) * 3);
}

h1, h2, h3 {
  font-weight: 900;
}

mark {
  background: var(--color-accent);
  color: var(--color-text);
  font-weight: bold;
  padding: 0 0.2em;
}

.card {
  background: var(--color-background);
  padding: calc(4 * var(--size-bezel));
  margin-top: calc(4 * var(--size-bezel));
  border-radius: var(--size-radius);
  border: 3px solid var(--color-shadow, currentColor);
  box-shadow: 0.5rem 0.5rem 0 var(--color-shadow, currentColor);
}
.card--inverted {
  --color-background: var(--color-dark);
  color: var(--color-light);
  --color-shadow: var(--color-accent);
}
.card--accent {
  --color-background: var(--color-signal);
  --color-accent: var(--color-light);
  color: var(--color-dark);
}
.card *:first-child {
  margin-top: 0;
}

.l-design-widht {
  max-width: 40rem;
  padding: 1rem;
}

.input {
  position: relative;
}
.input__label {
  position: absolute;
  left: 0;
  top: 0;
  padding: calc(var(--size-bezel) * 0.75) calc(var(--size-bezel) * .5);
  margin: calc(var(--size-bezel) * 0.75 + 3px) calc(var(--size-bezel) * .5);
  background: pink;
  white-space: nowrap;
  transform: translate(0, 0);
  transform-origin: 0 0;
  background: var(--color-background);
  transition: transform 120ms ease-in;
  font-weight: bold;
  line-height: 1.2;
}
.input__field {
  box-sizing: border-box;
  display: block;
  width: 100%;
  border: 3px solid currentColor;
  padding: calc(var(--size-bezel) * 1.5) var(--size-bezel);
  color: currentColor;
  background: transparent;
  border-radius: var(--size-radius);
}
.input__field:not(:-moz-placeholder-shown) + .input__label {
  transform: translate(0.25rem, -65%) scale(0.8);
  color: var(--color-accent);
}
.input__field:not(:-ms-input-placeholder) + .input__label {
  transform: translate(0.25rem, -65%) scale(0.8);
  color: var(--color-accent);
}
.input__field:focus + .input__label, .input__field:not(:placeholder-shown) + .input__label {
  transform: translate(0.25rem, -65%) scale(0.8);
  color: var(--color-accent);
}

.button-group {
  margin-top: calc(var(--size-bezel) * 2.5);
}

button {
  color: currentColor;
  padding: var(--size-bezel) calc(var(--size-bezel) * 2);
  background: var(--color-accent);
  border: none;
  border-radius: var(--size-radius);
  font-weight: 900;
  height: 50px;
  width: 200px;
}
button[type=reset] {
  background: var(--color-background);
  font-weight: 200;
}

button + button {
  margin-left: calc(var(--size-bezel) * 2);
}

.icon {
  display: inline-block;
  width: 1em;
  height: 1em;
  margin-right: 0.5em;
}

.hidden {
  display: none;
}

body {
padding: 0;
margin: 0;
}

#map {
  position: relative;
  border: 1px solid black;
  border-radius: 8px;
  height: 600px;  /* or as desired */
  width: 100%;  /* This means "100% of the width of its container", the .col-md-8 */
  align-items: center;
  text-align: center;
}
